gluegen.build.version=2.1.3-rc-20131117
gluegen.build.number=751
gluegen.build.id=2013-11-17_19-36-29
gluegen.build.branch=origin/master
gluegen.build.commit=e90a2c65519168fd825e57b554cc0d82fffebdc4
jogl.build.version=2.1.3-rc-20131118
jogl.build.number=1153
jogl.build.id=2013-11-18_16-15-40
jogl.build.branch=origin/master
jogl.build.commit=d8f7418f170aba4703df2b11d5ae11598f71a796
jocl.build.version=2.1.3-rc-20131118
jocl.build.number=879
jocl.build.id=2013-11-18_18-00-11
jocl.build.branch=origin/master
jocl.build.commit=d1113c49ed95a2089decdc5c270a29fcbd233d68
jocl-demos.build.number=792
jocl-demos.build.id=2013-11-18_18-02-54
jocl-demos.build.branch=origin/master
jocl-demos.build.commit=7baf21787bd09531122c58e8c926c467d3f74d97
